body {
	background-color:#ffffff;
	
	background-repeat:repeat-x;
}

img {
	padding:5px;
}
#maincontainer {
	position:absolute;
    overflow:auto;
	left:319px;
	top:412px;
	width:554px;
	height:1000px;
	z-index:1;
}

h1 {
	background-color:#f2f2f2;
	font-size:16px;
	color:#464646;
	height:20px;
	text-transform:uppercase;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#c6c6c6;
	letter-spacing:3px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#c6c6c6;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#c6c6c6;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#c6c6c6;
    font-family: sans-serif ;
    text-align: center;

}

h2 {
	font-size:15px;
    font-family: sans-serif ;
	width:183px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#c6c6c6;
	letter-spacing:3px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#c6c6c6;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#c6c6c6;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#c6c6c6;
	background-image:url(http://cbimg6.com/layouts/10/08/36491ad.png);
}

#table {
	font-size:13px;
	background-color:#dfefff;
	padding:5px;
	color:#534f4f;
	border-bottom-style:solid;
	border-bottom-color:#c8c8c9;
	border-bottom-width:1px;
	border-top-style:solid;
	border-top-color:#c8c8c9;
	border-top-width:1px;
	border-left-style:solid;
	border-left-color:#c8c8c9;
	border-left-width:1px;
	border-right-style:solid;
	border-right-color:#c8c8c9;
	border-right-width:1px;
	
    
	
	
    

}
#table2 {
	font-size:13px;
	background-color:#dfefff;
	padding:5px;
	color:#3f3f3f;
    border-bottom-style:solid;
	border-bottom-color:#c8c8c9;
	border-bottom-width:1px;
	border-top-style:solid;
	border-top-color:#c8c8c9;
	border-top-width:1px;
	border-left-style:solid;
	border-left-color:#c8c8c9;
	border-left-width:1px;
	border-right-style:solid;
	border-right-color:#c8c8c9;
	border-right-width:1px;
    display:flex;
	position:relative;
	   
}
#table3 {
	font-size:13px;
	background-color:#dfefff;
	padding:5px;
	color:#3f3f3f;
    border-bottom-style:solid;
	border-bottom-color:#c8c8c9;
	border-bottom-width:1px;
	border-top-style:solid;
	border-top-color:#c8c8c9;
	border-top-width:1px;
	border-left-style:solid;
	border-left-color:#c8c8c9;
	border-left-width:1px;
	border-right-style:solid;
	border-right-color:#c8c8c9;
	border-right-width:1px;
    
	
	   
}
#header {
	position:absolute;
	left:0px;
	top:0px;
	width:1225px;
	height:370px;
	z-index:2;
	background-image:url(https://i.postimg.cc/vTjSGq2v/logo.jpg);

}
#SiteTitle {
	position:absolute;
	left:426px;
	top:297px;
	width:233px;
	height:23px;
	z-index:3;
	overflow:hidden;
	color:#5b7073;
	letter-spacing:5px;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	font-family:"Palatino Linotype";
}
a.nav:active, a.nav:visited, a.nav:link {
    display:Inline-block;
	color:#279aff;
    font-family:georgia;
	text-align: center;
	width:85px;
    font-size:10px;
    font-weight:None;
    text-decoration:none;
    letter-spacing:3px;
    line-height:10px;
	text-transform:uppercase;

}

a.nav:hover {
	display:Inline-block;
    color:#279aff;
    font-family:georgia;
	text-align: center;
    font-size:10px;
	width:85px;
    font-weight:normal;
    text-decoration: none;
    letter-spacing:3px;
    line-height:10px;
	text-transform:uppercase;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#bbbaba;

}


a.link:active, a.link:visited, a.link:link {
    display:block;
	color:#8f9b9d;
    font-family:georgia;
	text-align: left;
    font-size:11px;
    font-weight:None;
    text-decoration:none;
    line-height:14px;
	height:16px;
	width:183px;
	background-image:url(http://cbimg6.com/layouts/10/08/36491af.png);

}

a.link:hover {
	display:block;
    color:#626c6e;
    font-family:georgia;
	text-align: left;
    font-size:11px;
    font-weight:normal;
    text-decoration: none;
    line-height:14px;
	margin-left:3px;
	height:16px;
	background-image:url(http://cbimg6.com/layouts/10/08/36491ag.png);

}


#RightNav {
	position:absolute;
	left:896px;
	top:437px;
	width:183px;
	height:649px;
	z-index:4;
	font-size:12px;
	color:#3b3b3b;
}

#TopNav {
	position:absolute;
	left:235px;
	top:377px;
	width:853px;
	height:36px;
	z-index:5;
    font-family: sans-serif;
}
#LeftNav {
	position:absolute;
	left:111px;
	top:437px;
	width:183px;
	height:649px;
	z-index:6;
	font-size:12px;
	color:#4a4b4b;
    
}

blockquote {
	width:400px;
	color:#363636;
	font-size:12px;
	border-left-color:#d4d4d4;
	border-left-width:3px;
	border-left-style:solid;
	border-right-color:#ffffff;
	border-right-width:3px;
	border-right-style:solid;
	background-color:#f2f2f2;
    
}
#scrollbox {
	font-size:13px;
	background-color:#fdfdfd;
	padding:3px;
	color:#534f4f;
	border-bottom-style:solid;
	border-bottom-color:#c8c8c9;
	border-bottom-width:1px;
	border-top-style:solid;
	border-top-color:#c8c8c9;
	border-top-width:1px;
	border-left-style:solid;
	border-left-color:#c8c8c9;
	border-left-width:1px;
	border-right-style:solid;
	border-right-color:#c8c8c9;
	border-right-width:1px;
	overflow-y:scroll;
	padding-right:5px;
	height:125px;
	text-align: left;
	

}